import influxframework


def execute():
	"""Remove has_variants and attribute fields from item variant settings."""
	influxframework.reload_doc("stock", "doctype", "Item Variant Settings")

	influxframework.db.sql(
		"""delete from `tabVariant Field`
			where field_name in ('attributes', 'has_variants')"""
	)
